<?php

 
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class WithdrawRequest extends Model
{
    protected $fillable = [
        'user_id',
        'method',
        'account_number',
        'account_holder',
        'branch_name',
        'amount',
        'status',
        'trx_id',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
